
-- DROP TABLE tl_level;



CREATE TABLE tl_level (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    level_desc varchar(30) NULL,
    level_notes text NULL,
    rpt_hdr text NULL,
    applied_to_express char(1) NULL,
    css_class varchar(100) NULL,
    enabled char(1) NULL
    );



ALTER TABLE tl_level ADD    
    CONSTRAINT PK_tl_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    